package com.qmth.distributed.print.business.bean.dto;

/**
 * @Date: 2021/3/29.
 */
public class TaskPrintExtendFieldsDto {

    private String name;
    private String code;
    private Boolean enable;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }
}
